@charset "UTF-8";
.Container{float:right; width:98%; width: calc(100% - 94px); width: -moz-calc(100% - 94px); width: -webkit-calc(100% - 94px); position:relative; overflow:hidden;}
.main{ padding:0 30px 0 30px;}

.Menu{position:fixed; left:0; top:0; width:94px; height:100%; background-color:#FFFFFF;
	-webkit-box-shadow: 2px 2px 2px #eeeeee;  
	-moz-box-shadow: 2px 2px 2px #eeeeee;
	box-shadow: 2px 2px 2px #eeeeee;
	border-collapse:separate !important;
	background-image:url(../images/); background-repeat:no-repeat; background-position:center bottom; background-size:100% auto;
}
.Menu .logo{}
.Menu .logo img{ width:100%;}
/*主导航开始*/
.Menu .nav{}
.Menu .nav li{ padding:20px 0 20px 0; background-image:url(../images/nav_bj.png); background-repeat:no-repeat; background-position:center center; background-size:0 0;}
.Menu .nav li a{position:relative; display:block; font-size:16px; line-height:1.2em; text-align:center;}
.Menu .nav li a i{ line-height:1.4em;}
.Menu .nav li a span{color:#999999; font-size:12px;}
.Menu .nav li:hover{ background-color:#2fae39;
	transition: all 0.5s;
	-moz-transition: all 0.5s; /* Firefox 4 */
	-webkit-transition: all 0.5s; /* Safari 和 Chrome */
	-o-transition: all 0.5s; /* Opera */
}
.Menu .nav li:hover a{ color:#FFFFFF;
	-webkit-animation: swing 1s both 0s;
    -moz-animation: swing 1s both 0s;
	animation: swing 1s both 0s;
}
.Menu .nav li:hover a span{ color:#FFFFFF;}
/*当前导航一直显示背景*/
.Menu .nav .li_be{ background-color:#2fae39;
	transition: all 0.5s;
	-moz-transition: all 0.5s; /* Firefox 4 */
	-webkit-transition: all 0.5s; /* Safari 和 Chrome */
	-o-transition: all 0.5s; /* Opera */
}
.Menu .nav .li_be a{ color:#FFFFFF;
	-webkit-animation: swing 1s both 0s;
    -moz-animation: swing 1s both 0s;
	animation: swing 1s both 0s;
}
.Menu .nav .li_be a span{ color:#FFFFFF;}




.top_kong{height:80px;}

/*手机点开*/
.nav_x{ float:right; display:none; margin-top:6px;}
.nav_x2{ line-height: 50px; display: inline-block; vertical-align: middle;}
.nav_x2 a{ font-size:30px; color:#333333;}
.nav_x2 a:hover{color:#333333;}

/*手机导航*/
.x_nav{ width: 100%; height: 100%; background-color: rgba(255,255,255,0.9); position: fixed; top: 0; right: -101%; z-index: 999999999999; border-left:1px solid #eeeeee;}
.x_nav_t{ width: calc(100% - 15px); width: -moz-calc(100% - 15px); width: -webkit-calc(100% - 15px); height: 60px; line-height: 60px; text-align: right; padding-right: 16px;}
.x_nav_t a{ color: #000000; font-size: 16px; font-weight:normal; }
.x_nav_t i{font-size:20px;}

.x_nav2{ width: 100%; height: 100%; overflow:auto; padding-bottom:75px;}
.x_nav2 ul li{ height: auto;}
.x_nav2 ul li a{ height: 40px; line-height: 40px; display: block; font-size: 14px; color: #333333;  padding-left: 18px;  background-color: rgba(238,238,238,0.5); border-bottom: 1px solid #dddddd;}
.x_nav2 ul li span{ width: 64px; height: 40px; display: inline-block; line-height: 40px; text-align: center; float: right; margin-right: 0px; background: url(../images/jia.png) no-repeat center center;}
.x_nav2 ul li span.xjian{ background: url(../images/jian.png) no-repeat center center;}
.xnav_xl { display: none;}
.xnav_xl dd .a_bj{ background-color:#FFFFFF; padding-left:30px;}
.xnav_xl dd .a_bj1{ font-weight:bold; color:#184D72; background-color:#f9f9f9;}
.xnav_xl dd .a_bj2{ background-image:url(../images/shu_h.png); background-repeat:no-repeat; background-position:32px center; padding-left:48px;}
.xnav_xl dd .a_bj3{ padding-left:48px; font-weight:bold;}
.xnav_xl dd .a_bj4{ padding-left:60px;}




/*banner大图*/
.banner-box{position:relative;}
.banner{position:relative; width:100%; margin:auto;}
.banner .arrow{
	position:absolute;
	top:40%;
	z-index:999;
	background-repeat: no-repeat;
	background-position: center center;
	width:42px;
	height:36px;
}
.banner .arrow.pre {background-image: url();left:0px;}
.banner .arrow.next {background-image: url(); right:0px;}
.banner .arrow:hover{}

.banner .slick-dots {
	position: absolute;
	width: 90%;
	padding-left:40px;
	text-align: left;
	z-index: 1000;
	bottom:70px;
}
.banner .slick-dots li {
	display: inline-block;
	width: auto;
	float: none;
	vertical-align: middle;
}
.banner .slick-dots li button {
	background:none;
	background-color:#999999;
	cursor: pointer;
	display: block;
	font-size: 0;
	height: 1px;
	line-height: 1px;
	margin: 0 8px 0 8px;
	outline: medium none;
	padding: 0;
	width: 70px;
	border:0;
}
.banner .slick-dots li.slick-active button {
	height:3px; line-height:3px;	
	transition: all 0.5s;
	-moz-transition: all 0.5s; /* Firefox 4 */
	-webkit-transition: all 0.5s; /* Safari 和 Chrome */
	-o-transition: all 0.5s; /* Opera */
	background-color:#ffffff; 
}
/*上半部分是固定的 下边是网站的css样式*/
.banner .dataitem{float:left; width:100%; position:relative;}
.banner .dataitem .mimg{}
.banner .dataitem .mimg img{ width:100%; display:block;}
.banner .dataitem .fd_text{ position:absolute; left:6%; top:30%; width:90%; text-align:center;}
.banner .dataitem .fd_text h1{ font-size:48px; padding:0 0 20px 0; color:#FFFFFF; 
	text-shadow: 3px 3px 3px #444444;
	-webkit-text-shadow: 3px 3px 3px #444444;  
	-moz-text-shadow: 3px 3px 3px #444444;	
	-webkit-animation: fadeOutDown 1s both;
    -moz-animation: fadeOutDown 1s both;
	animation: fadeOutDown 1s both;
}
.banner .dataitem .fd_text h3{ font-size:48px; padding:0 0 20px 0; color:#FFFFFF; 
	text-shadow: 3px 3px 3px #444444;
	-webkit-text-shadow: 3px 3px 3px #444444;  
	-moz-text-shadow: 3px 3px 3px #444444;	
	-webkit-animation: fadeOutDown 1s both;
    -moz-animation: fadeOutDown 1s both;
	animation: fadeOutDown 1s both;
}
.banner .dataitem .fd_text h5{ font-size:24px; line-height:1.4em; color:#FFFFFF; font-weight:normal; 	
	text-shadow: 1px 1px 1px #444444;
	-webkit-text-shadow: 1px 1px 1px #444444;  
	-moz-text-shadow: 1px 1px 1px #444444;	
	-webkit-animation: fadeOutUp 1s both;
    -moz-animation: fadeOutUp 1s both;
	animation: fadeOutUp 1s both;
}
.banner .dataitem .fd_text h4{ height:80px; padding:30px 0 0 0; 
	-webkit-animation: fadeOutUp 1s both;
    -moz-animation: fadeOutUp 1s both;
	animation: fadeOutUp 1s both;
}
.banner .dataitem .fd_text h4 > a{ display:inline-block; width:210px; background-color:#2FAE39; height:50px; line-height:50px; font-size:16px; color:#FFFFFF; text-align:center; font-weight:normal;
	border-radius:25px; -moz-border-radius:25px;  -webkit-border-radius:25px;
}
.banner .dataitem .fd_text h4 > a:hover{background-color:#000000;}
.banner .dataitem .fd_text h4 p{float:left; width:16%; width: calc(20% - 20px); width: -moz-calc(20% - 20px); width: -webkit-calc(20% - 20px); margin:20px 10px 0 10px; line-height:50px; font-size:24px; text-align:center; color:#FFFFFF; background-color: rgba(0,0,0,0.2); padding:50px 0 40px 0; border-radius:20px; -moz-border-radius:20px;  -webkit-border-radius:20px;}
.banner .dataitem .fd_text h4 p i{font-size:60px;}

/*第一个*/
.banner .dataitem:nth-child(1) .fd_text h1{ text-align:left; color:#000000;
	text-shadow: 3px 3px 3px #fafafa;
	-webkit-text-shadow: 3px 3px 3px #fafafa;  
	-moz-text-shadow: 3px 3px 3px #fafafa;
}
.banner .dataitem:nth-child(1) .fd_text h3{ text-align:left; color:#000000;
	text-shadow: 3px 3px 3px #fafafa;
	-webkit-text-shadow: 3px 3px 3px #fafafa;  
	-moz-text-shadow: 3px 3px 3px #fafafa;
}
.banner .dataitem:nth-child(1) .fd_text h5{ text-align:left; color:#000000;
	text-shadow: 1px 1px 1px #fafafa;
	-webkit-text-shadow: 1px 1px 1px #fafafa;  
	-moz-text-shadow: 1px 1px 1px #fafafa;
}
.banner .dataitem:nth-child(1) .fd_text h4{text-align:left;}

/*第三个*/
.banner .dataitem:nth-child(3) .fd_text{top:25%;}
.banner .dataitem:nth-child(3) .fd_text h3{ text-align:left; color:#ffffff;
	text-shadow: 3px 3px 3px #333333;
	-webkit-text-shadow: 3px 3px 3px #333333;  
	-moz-text-shadow: 3px 3px 3px #333333;
}
.banner .dataitem:nth-child(3) .fd_text h5{ text-align:left; color:#ffffff;
	text-shadow: 1px 1px 1px #333333;
	-webkit-text-shadow: 1px 1px 1px #333333;  
	-moz-text-shadow: 1px 1px 1px #333333;
}
.banner .dataitem:nth-child(3) .fd_text h4{text-align:left;}
/*
.banner .dataitem.slick-active {
    -webkit-animation: ProgressDots 1s both;
    animation: ProgressDots 11s both;
}*/
/*
注：只有在上面非活动状态显示成隐藏状态，下面的active时才可以以效果显示出来
*/
.banner .dataitem.slick-active h1{
	-webkit-animation: fadeInDown 1s both 0.2s;
    -moz-animation: fadeInDown 1s both 0.2s;
	animation: fadeInDown 1s both 0.2s;
}
.banner .dataitem.slick-active h3{
	-webkit-animation: fadeInDown 1s both 0.2s;
    -moz-animation: fadeInDown 1s both 0.2s;
	animation: fadeInDown 1s both 0.2s;
}
.banner .dataitem.slick-active h5{
	-webkit-animation: fadeInUp 1s both 0.5s;
    -moz-animation: fadeInUp 1s both 0.5s;
	animation: fadeInUp 1s both 0.5s;
}
.banner .dataitem.slick-active h4{
	-webkit-animation: fadeInUp 1s both 0.5s;
    -moz-animation: fadeInUp 1s both 0.5s;
	animation: fadeInUp 1s both 0.5s;
}
/*左右滚动结束*/


/*滚动的下箭头*/
.banner-box .scroll-tips{position:absolute; right:40px; bottom:70px; z-index:10; cursor:pointer}
.banner-box .scroll-tips i{display:block; font-size:40px; -webkit-animation:portraitmove 1.5s ease infinite; -moz-animation:portraitmove 1.5s ease infinite; -o-animation:portraitmove 1.5s ease infinite; animation:portraitmove 1.5s ease infinite; color:#FFFFFF;}
@-webkit-keyframes portraitmove{0%{-webkit-transform:translate(0,0%);transform:translate(0,0%);opacity:1}
35%{-webkit-transform:translate(0,50%);transform:translate(0,50%);opacity:0}
65%{-webkit-transform:translate(0,-50%);transform:translate(0,-50%);opacity:0}
90%{-webkit-transform:translate(0,0%);transform:translate(0,0%);opacity:1}
}@-moz-keyframes portraitmove{0%{-moz-transform:translate(0,0%);transform:translate(0,0%);opacity:1}
35%{-moz-transform:translate(0,50%);transform:translate(0,50%);opacity:0}
65%{-moz-transform:translate(0,-50%);transform:translate(0,-50%);opacity:0}
90%{-moz-transform:translate(0,0%);transform:translate(0,0%);opacity:1}
}@-o-keyframes portraitmove{0%{-o-transform:translate(0,0%);transform:translate(0,0%);opacity:1}
35%{-o-transform:translate(0,50%);transform:translate(0,50%);opacity:0}
65%{-o-transform:translate(0,-50%);transform:translate(0,-50%);opacity:0}
90%{-o-transform:translate(0,0%);transform:translate(0,0%);opacity:1}
}@keyframes portraitmove{0%{-webkit-transform:translate(0,0%);-moz-transform:translate(0,0%);-o-transform:translate(0,0%);transform:translate(0,0%);opacity:1}
35%{-webkit-transform:translate(0,50%);-moz-transform:translate(0,50%);-o-transform:translate(0,50%);transform:translate(0,50%);opacity:0}
65%{-webkit-transform:translate(0,-50%);-moz-transform:translate(0,-50%);-o-transform:translate(0,-50%);transform:translate(0,-50%);opacity:0}
90%{-webkit-transform:translate(0,0%);-moz-transform:translate(0,0%);-o-transform:translate(0,0%);transform:translate(0,0%);opacity:1}
}







.hei8{height:8px; line-height:8px;}
.hei12{height:12px; line-height:12px;}
.hei20{height:20px;}
.hei30{height:30px;}
.hei50{height:2vw;}



.bk_title{ position:relative; text-align:left; font-weight:bold; padding:20px 0 20px 0;}
.bk_title p{ font-size:30px; color:#FF0000; font-family:Arial, Helvetica, sans-serif;}
.bk_title span{ font-size:24px; color:#000000;}
.bk_title a{float:right; margin:-20px 0 0 0; position:relative; display:block; font-size:14px; padding:10px 20px 10px 20px; border:1px solid #ededed; font-weight:normal;}
.bk_title a:hover{background-color:#009933; color:#FFFFFF;}


/*服务项目*/
.service{ border-left:1px solid #eeeeee; border-top:1px solid #eeeeee; border-bottom:1px solid #eeeeee;}
.service li{ float:left; width:16.6666666666%; width: calc(100%/6); width: -moz-calc(100%/6); width: -webkit-calc(100%/6);
	transition: all 1s;
	-moz-transition: all 1s; /* Firefox 4 */
	-webkit-transition: all 1s; /* Safari 和 Chrome */
	-o-transition: all 1s; /* Opera */
}
.service li .left{ width:100%; text-align:center; position:relative; height:294px; padding:40px 0 20px 0;  border-right:1px solid #eeeeee;}
.service li .left h3{font-size:18px; font-weight:bold;}
.service li .left .title{ padding:6px 10px 50px 10px; font-size:14px;}
.service li .left i{ font-size:72px;}

.service li .left .l_foot{ position:absolute; left:5%; bottom:0; width:90%; height:36px; line-height:18px; padding:20px 0 10px 0; border-top:1px dashed #dddddd; text-align:center;}
.service li .left_be{ background-color:#009933; color:#FFFFFF; border-right:1px solid #009933;
	transition: all 1s;
	-moz-transition: all 1s; /* Firefox 4 */
	-webkit-transition: all 1s; /* Safari 和 Chrome */
	-o-transition: all 1s; /* Opera */
}
.service li .right{ background-image:url(../images/jianpan.jpg); background-position:center center;}
.service li .right p{height:70px; line-height:70px; text-align:left; border-bottom:1px solid #565758; background-image:url(../images/h_r.jpg); background-repeat:no-repeat; background-position:right center; padding:0 0 0 20px; color:#aaaaaa;}
.service li .right p:last-child{border-bottom:0;}
.service li .right p:hover{background-color:#333333;}
/*偶数li 自动隐藏*/
.service li:nth-of-type(even){ width:0px; overflow:hidden;}
.service .li_be{ width:16.6666666666% !important; width: calc(100%/6) !important; width: -moz-calc(100%/6) !important; width: -webkit-calc(100%/6) !important;
	transition: all 1s;
	-moz-transition: all 1s; /* Firefox 4 */
	-webkit-transition: all 1s; /* Safari 和 Chrome */
	-o-transition: all 1s; /* Opera */
}



/*案例*/
.case{ padding:0 0 0 0;}
.case li{ float:left; width:23%; width: calc((100% - 60px)/4); width: -moz-calc((100% - 60px)/4); width: -webkit-calc((100% - 60px)/4); margin:0 20px 20px 0;}
.case li:hover{
	margin-top:-10px;
	transition: all 1s;
	-moz-transition: all 1s; /* Firefox 4 */
	-webkit-transition: all 1s; /* Safari 和 Chrome */
	-o-transition: all 1s; /* Opera */
}
.case li:hover .title{background-color:#009933; color:#FFFFFF;}
.case li:nth-child(4n+4){margin-right:0;} 
.case li .img{ position:relative; overflow:hidden;}
.case li .img img{width:100%; display:block;  transition: all 1s;	-moz-transition: all 1s; /* Firefox 4 */	-webkit-transition: all 1s; /* Safari 和 Chrome */	-o-transition: all 1s; /* Opera */}
.case li .img:hover img{transform: scale(1.1); 	-moz-transform: scale(1.1);	-webkit-transform: scale(1.1);	-o-transform: scale(1.1); }

.case li .img p{position:absolute; left:0; top:0; width:100%; height:100%; display:none; background-color: rgba(0,0,0,0.7);}
.case li .img p a{ position:relative; display:block; text-align:center; float:left; width:100%; padding:45% 0 0 0; height:55%;
	-webkit-animation: flipInY 1s both 0s;
    -moz-animation: flipInY 1s both 0s;
	animation: flipInY 1s both 0s;
}
.case li .img p a i{ color:#FFFFFF; font-size:44px;}
.case li .title{ padding:0 20px 0 20px; height:60px; line-height:58px; overflow:hidden; background-color:#f5f5f5; text-align:left; font-size:14px; color:#333333;}
.case li .title i{float:right; margin:18px 0 0 0; font-size:16px;}
.case li .img:hover p{display:block;}


.news{}
.news li{ float:left; width:31%; width: calc((100% - 140px)/3); width: -moz-calc((100% - 140px)/3); width: -webkit-calc((100% - 140px)/3); margin:15px 70px 15px 0;}
.news li:nth-child(3n+3){margin-right:0;} 
.news li .title{ height:2em; line-height:2em; overflow:hidden; text-align:left; position:relative; display:block; font-size:18px; font-weight:bold;}
.news li .summary{ font-size:14px; height:3.6em; line-height:1.8em; overflow:hidden; color:#666666; padding:10px 0 0 0;}
.news li .date{ height:24px; color:#999999; padding:14px 0 0 0;}
.news li .date span{float:left;}
.news li .date a{ float:right;}
.news li .date a i{font-size:24px;}

.contact{}
.contact .left{ float:left; width:30%; font-size:14px; line-height:28px;}
.contact .left > p{ float:left; width:80%;}
.contact .left .weixin{}
.contact .left .weixin p{float:left; margin:10px 20px 0 0; font-size:12px; text-align:center; line-height:18px;}
.contact .left .weixin p img{max-width:110px;}
.contact .left .lv{ color:#47C515; font-weight:bold;}
.contact .left .tel2{ background-color:#47C515; line-height:40px; color:#FFFFFF; font-size:24px; font-weight:bold; text-align:center; }

.contact .right{float:right; width:65%;}
.contact .right .map{ height:360px; background-image:url(../images/map.jpg); background-repeat:no-repeat; background-position:center center; position:relative; border:1px solid #eeeeee;}
.contact .right .map a{ position:absolute; width:100%; height:100%; left:0; top:0; text-align:center; padding:130px 0 0 10px;}
.contact .right .map a i{ font-size:50px; color:#FE0000;}


.copyright{ background-color:#000000; color:#f5f5f5; font-size:12px; line-height:24px; text-align:center; padding:15px 16px 12px 110px;}
.copyright span{display:inline-block; padding:0 12px 0 12px; background-color:#47C515; color:#FFFFFF; border-radius:5px; -moz-border-radius:5px;  -webkit-border-radius:5px;}
.copyright a{ color:#f5f5f5;}




/*二级页面*/
.header{ position:relative; height:200px; background-image:url(../images/4.jpg); background-repeat:no-repeat; background-position:left center; background-size:auto auto;}
.header .title{ padding:50px 0 0 100px; font-size:30px; color:#FFFFFF; font-weight:bold;
	text-shadow: 1px 1px 1px #333333;
	-webkit-text-shadow: 1px 1px 1px #333333;  
	-moz-text-shadow: 1px 1px 1px #333333;
}
.header .title p{padding:5px 0 0 0;}
.header .crumbs{ position:absolute; right:40px; bottom:30px; text-align:right; font-size:14px; color:#FFFFFF; width:100%;}
.header .crumbs a{color:#FFFFFF; font-size:14px;}
.header .crumbs i{font-size:14px;}

.subnav{ text-align:center;}
.subnav a{ display:inline-block; float:left; margin:5px 5px 5px 5px; background-color:#f1f1f1; height:42px; line-height:42px; padding:0 30px 0 30px; color:#666666; font-size:15px;
border-radius:5px; -moz-border-radius:5px;  -webkit-border-radius:5px;}
.subnav a:hover,
.subnav .a_be{ background-color:#00BF0E; color:#ffffff;}

.subnav2{ text-align:center; height:50px; border-bottom:1px solid #e5e5e5; overflow:hidden;}
.subnav2 a{ display:inline-block; float:left; margin:0 40px 0 0; height:50px; line-height:50px; color:#000000; font-size:20px;}
.subnav2 a:hover,
.subnav2 .a_be{ border-bottom:1px solid #00BF0E; color:#00BF0E;}


.section_title{ text-align:center; height:50px; border-bottom:1px solid #e5e5e5;}
.section_title p{float:left; height:50px; line-height:50px; border-bottom:1px solid #00BF0E; font-size:20px;}

.main .side_left{float:left; margin:20px 0 20px 20px; width:65%; width: calc(100% - 480px); width: -moz-calc(100% - 480px); width: -webkit-calc(100% - 480px);}
.main .side_right{ float:right; margin:20px 20px 20px 0; width:400px;}


.news_list{}
.news_list li{ padding:25px 15px 25px 15px;}
.news_list li .date{ float:left; border:1px solid #eeeeee; text-align:center; font-size:24px; padding:10px 15px 10px 15px; line-height:1.3em;}
.news_list li .date span{font-size:16px;}
.news_list li .right{float:right; width:90%; width: calc(100% - 120px); width: -moz-calc(100% - 120px); width: -webkit-calc(100% - 120px);}
.news_list li .right .title{ position:relative; display:block; line-height:2em; height:2em; overflow:hidden; font-size:16px; font-weight:bold;}
.news_list li .right .brief{ padding:6px 0 0 0; line-height:1.6em; font-size:14px; text-align:justify; color:#888888;}
.news_list li .right .more{ text-align:left; padding:12px 0 0 0;}
.news_list li .right .more i{font-size:18px; color:#666666;}
.news_list li:hover .right .more{color:#47C515;
	-webkit-animation: bounceInDown 0.5s both 0s;
    -moz-animation: bounceInDown 0.5s both 0s;
	animation: bounceInDown 0.5s both 0s;
}
.news_list li:hover .right .more a i{color:#47C515;}
.news_list li:nth-child(even){background-color:#f9f9f9;}



/*关于我们*/
.about{ position:relative; background-image:url(../images/5.jpg); background-repeat:no-repeat; background-position:right center;}
.about .explain{width:60%; background-color: rgba(250,250,250,0.90); border:6px solid #47C515;
	-webkit-box-shadow: 0 0 5px #47C515;  
	-moz-box-shadow: 0 0 5px #47C515;
	box-shadow: 0 0 5px #47C515;
	border-collapse:separate !important;
}
.about .explain .text{padding:50px; text-align:justify; line-height:2em; font-size:14px;}
.about .explain .text .title{font-size:20px; color:#000000; font-weight:bold;}
.about .explain .text .s1{font-size:24px; font-weight:bold; color:#47C515;}
.about .explain .text .s2{font-size:18px; font-weight:bold; color:#47C515;}

.describe{ font-size:20px; background-color:#47C515; text-align:center; color:#FFFFFF; padding:12px;}
.describe a{color:#FFFFFF;}
.describe i{font-size:16px; }
.flow{ padding:1px 0 20px 0;}
.flow li{ border:1px solid #eeeeee; text-align:left; padding:14px; font-size:14px;}
.flow li span{display:inline-block; width:30px; text-align:center; height:30px; line-height:30px; font-size:18px; font-weight:bold; border-radius:50%; -moz-border-radius:50%;  -webkit-border-radius:50%; border:1px solid #47C515; color:#47C515;}
.flow li i{ color:#FF0000; font-size:14px;}
.flow li:nth-child(even){border:0px; background-color:#f9f9f9;}

.right_ewm{ text-align:center; padding:20px 0 20px 0; line-height:28px; font-size:14px;}
.right_ewm img{ max-width:100%; border:1px solid #eeeeee; border-radius:10px; -moz-border-radius:10px;  -webkit-border-radius:10px;
	-webkit-box-shadow: 3px 3px 5px #cccccc;  
	-moz-box-shadow: 3px 3px 5px #cccccc;
	box-shadow: 3px 3px 5px #cccccc;
	border-collapse:separate !important;
}
/*三级页面*/

/*新闻详情*/
.detail{ text-align:left;}
.detail h1{ font-size:24px; font-weight:bold; padding:20px 0 10px 0;}
.detail .title{ font-size:24px; font-weight:bold; padding:20px 0 10px 0;}
.detail .date{ font-size:14px; color:#999999; line-height:26px; padding:0 0 10px 0;}
.detail .date a{ color:#999999;}
.detail .date i{font-size:14px;}
.detail .img{ padding:10px 0 10px 0; text-align:center;}
.detail .info{ text-align:justify; line-height:2em; font-size:14px; padding:10px 10px 20px 10px;}
.detail .tag{ padding:20px 0 20px 0; font-size:14px; color:#888888; border-top:15px solid #f9f9f9;}
.detail .tag a{color:#888888;}
.detail .project{ position:relative;}
.detail .project .left{ float:left; width:80%; width: calc(100% - 160px); width: -moz-calc(100% - 160px); width: -webkit-calc(100% - 160px); padding:10px 14px 10px 14px; border:4px solid #eeeeee; font-size:14px; line-height:1.6em; text-indent:2em; color:#999999; min-height:4.8em;}
.detail .project .right{ position:absolute; right:0; height:100%; background-color:#47C515; line-height:2em;  cursor:pointer;}
.detail .project .right a{position:relative; display:block; padding:20px; text-align:center; color:#FFFFFF; font-size:14px;}
.detail img{max-width:100%;}


.links{ padding:2px 2px 2px 2px; line-height:40px; border:1px solid #eeeeee;}
.links p{float:left; height:40px; background-color:#47C515; color:#FFFFFF; padding:0 14px 0 14px; line-height:40px; font-weight:bold;}
.links a{ float:left; display:inline-block; padding:0 12px 0 12px;}



/*弹出层 留言板*/
.tanchu_box{ position:fixed; left:0; top:0; width:100%; padding:10% 0 20% 0; height:60%; z-index:99999999922; background-color: rgba(0,0,0,0.4); display:none;}
.tanchu_box .input_box{ max-width:600px; min-width:300px; margin:auto; background-color:#FFFFFF; border:1px solid #eeeeee; padding:20px 30px 20px 30px;}
.tanchu_box .input_box .mtitle{font-size:20px; color:#00B0F0; font-weight:bold;}
.tanchu_box .input_box .mtitle a{float:right; margin:-2px 0 0 0; }
.tanchu_box .input_box .message li{ padding:0 0 16px 0;}


/*分页开始*/
.page{ text-align:center; padding:10px 0 0 0;}
.page a{ position:relative; display:block; width:44%; text-align:center; line-height:3em; height:3em; overflow:hidden; background-color:#f5f5f5; font-size:14px; padding:0 2% 0 2%;}
.page a:hover{background-color:#47C515; color:#FFFFFF;}
.page .prev{ float:left;}
.page .next{ float:right;}


.mypage{ padding:0px 0 0px 0;}
.mypage div{ text-align:center;}
.mypage div a{display: inline-block; height:38px; line-height:38px; width:38px; color:#cccccc; font-size:14px; border:1px solid #cccccc; text-align:center; border-radius:50%; -moz-border-radius:50%;  -webkit-border-radius:50%;}
.mypage div a:hover,
.mypage div .a_be{color:#ffffff; background-color:#2FAD38; border:1px solid #2FAD38;}
/*分页结束*/

/*右边客服*/
.kefu_right{position:fixed; right:0; top:30%; z-index:9876; display:none;}
.kefu_right li{ border:1px solid #eeeeee; position:relative; background-color: rgba(0,0,0,0.6); border-radius:10px 0 10px 0; -moz-border-radius:10px 0 10px 0;  -webkit-border-radius:10px 0 10px 0; width:50px; cursor:pointer;}
.kefu_right li > a{position:relative; display:block; width:100%; text-align:center; padding:10px 0 10px 0; text-align:center; font-size:12px; color:#ffffff;}
.kefu_right li p{position:absolute; display:none; right:-250px; top:0; white-space:nowrap; background-color:#47C515; font-family:Arial, Helvetica, sans-serif;  color:#ffffff; font-weight:bold; font-size:18px; line-height:20px; padding:15px 20px 15px 16px;
	transition: all 2s;
	-moz-transition: all 2s; /* Firefox 4 */
	-webkit-transition: all 2s; /* Safari 和 Chrome */
	-o-transition: all 2s; /* Opera */
}
.kefu_right li:hover{background-color:#47C515;}
.kefu_right li:hover p{display:block; right:46px;}
.kefu_right li:last-child{border-bottom:0;}




#back_to_top { color: #cdcdcd; display:none; height: auto; position: fixed; bottom:10px; right: -70px;z-index: 10000;
-webkit-transition: all .5s ease 0s;
   -moz-transition: all .5s ease 0s;
     -o-transition: all .5s ease 0s;
        transition: all .5s ease 0s;}
#back_to_top span { display: inline-block; text-align: center; font-size: 30px; width: 40px;height: 40px; line-height: 35px; color: white;background-color: rgba(0,0,0,0.4);
-webkit-border-radius: 2px;
-webkit-transition: all .2s ease 0s;
   -moz-transition: all .2s ease 0s;
     -o-transition: all .2s ease 0s;
        transition: all .2s ease 0s;
border-radius: 2px;
}
#back_to_top.on {opacity: 1;filter: alpha(opacity=100);right: 10px;}
#back_to_top:hover span{ background-color: #000;}